## /inc/caldav-GET.php

Description

CalDAV Server - handle GET method

- author: Andrew McMillan <andrew@mcmillan.net.nz>
- copyright: Catalyst .Net Ltd, Morphoss Ltd <http://www.morphoss.com/>
- license: GNU GPL v2 or later

Includes
require_once ("iCalendar.php") (line 13)
require_once ("DAVResource.php") (line 14)
Functions
obfuscate_event (line 23)
void obfuscate_event ( $resource)

- $resource

Documentation generated on Sat, 17 Apr 2010 12:32:26 +1200 by phpDocumentor 1.3.2